> ## Documentation Index
> Fetch the complete documentation index at: https://lingopal.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Translate Documents



## OpenAPI

````yaml post /v1/translate/translate_document
openapi: 3.1.0
info:
  title: Lingopal VOD API
  description: API for Video on Demand processing, transcription, and translation services
  version: 0.0.1
servers:
  - url: https://api.lingopal.ai
security: []
paths:
  /v1/translate/translate_document:
    post:
      tags:
        - translate
      summary: Translate Documents
      operationId: translate_documents_v1_translate_translate_document_post
      responses:
        '301':
          description: Successful Response
          content:
            application/json:
              schema: {}
      deprecated: true

````